.msg {
    &_success {
        color: hsla(0,0,0,0.8);
        background-color: @success-bg;
    }
    &_info {
        color: hsla(0,0,0,0.8);
        background-color: @info-bg;
    }
    &_warning {
        color: hsla(0,0,0,0.8);
        background-color: @warning-bg;
    }
    &_error,
    &_fail {
        color: hsla(0,0,0,0.8);
        background-color: @fail-bg;
    }
}
